let fox = document.getElementById("fox");
let music = document.createElement("audio");
music.src = "/assets/audio/fox.ogg";
music.loop = true;
fox.appendChild(music);
window.addEventListener("load", function () {
	music.play();
	music.muted = true;
});
fox.onmouseover = () => {
	music.muted = false;
};
fox.onmouseout = () => {
	music.muted = true;
};
